[Bug 257009] security/py-gssapi: Update to 1.6.14

From: <bugzilla-noreply_at_freebsd.org>
Date: Tue, 06 Jul 2021 03:02:12 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=257009

Kubilay Kocak <koobs_at_FreeBSD.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |john_at_saltant.com
             Status|New                         |Open
           Keywords|                            |needs-qa
              Flags|maintainer-feedback+        |maintainer-feedback?(john_at_s
                   |                            |altant.com),
                   |                            |merge-quarterly?

--- Comment #1 from Kubilay Kocak <koobs_at_FreeBSD.org> ---
^Triage: 0.9 through .14 are bugfix only releases, including several FreeBSD
specific changes, incl:

 - Fix build on FreeBSD
 - On FreeBSD, prefer GSSAPI from ports if available

In particular, the latter may affect build/linking for various values of
USES=gssapi. These should be explicitly tested to ensure the expected gssapi is
linked against, and autodetection doesn't influence the build. gssapi ports are
notoriously tricky.

-- 
You are receiving this mail because:
You are on the CC list for the bug.
Received on Tue Jul 06 2021 - 03:02:12 UTC

Original text of this message